shakespeer: dopo l'aggiornamento non funziona più


troglo
 Share

Recommended Posts

  • Replies 50
  • Created
  • Last Reply

Top Posters In This Topic

Qualcuno mi sa spiegare perché sul sito di Shakespeer c' è scritto che ci vuole OSX 10.4 o successivo mentre su Version Tracker dice che va bene anche OSX 10.3 e su Sourceforge dice "Operating System : All POSIX (Linux/BSD/UNIX-like OSes), OS X"?

A chi devo credere?

O vado per tentativi?

Link to comment
Share on other sites

  • 3 weeks later...

io riesco a scaricare solo da certi utenti.. ho la 9.2

mi dice che poi la passive mode è disattivata dagli utenti, e se metto l'attive mode mi dice la stessa cosa..

x l'attive, faccio il test della porta e mi dice

TCP: connection refused

UDP: UDP not tested

che faccio? ho tiscali adsl..

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share